
#nav {
	float: left;
	padding: 0;
	height:56px;
	z-index:9999999
	}
#nav li {
	float: left;
	position: relative;
	}
#nav li.open, #nav li:hover {
  background: url(../images/gg.png);
  }
#nav li a {
	display: block;
	padding: 0px 10px;
	line-height:56px;
	color: #fff;
	font-size:16px;
	text-decoration: none;
	}
#nav li ul {
  display: none;
  position: absolute;
  top:56px;
  left: 0;
  width:100%;
  padding: 0 ;
  background:#e77817;
  -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.15);
  -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.15);
  box-shadow: 0 3px 3px rgba(0,0,0,0.15);
  }
#nav li:hover ul {
  display: block;
  }
#nav li ul li {
  float: none;
  }
#nav li ul li a {
  padding: 0px 10px;
  display: inline-block;
  font-size:13px;
  height:45px;
  line-height:45px;
   border-bottom:1px #3388c7 solid;
   color:#fff;
  background:#1c7bc1;
   text-align:center;
  }
#nav li ul li a {display: block;}
#nav li ul li a:hover {
   color:#f5d328;
  background:#0e63b2;
  font-size:13px;
  height:45px;
  line-height:45px;
   text-align:center;
   border-bottom:1px #3388c7 solid;
  }

 #step1
    {
        display: block;
    }
    #step2, #step3, #step4
    {
        display: none;
    }
    .btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
    .btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.btn-success {
    color: #fff;
    background-color: #398439;
    border-color: #255625;
}

